.page-nav {
    margin-top: 8px;
}

.page-nav__wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
}

.page-nav .reload_button { width: 40px; }

.page-nav__btn {
    width: 40px;
    height: 40px;
    border-radius: 10px;
    background: #AE4500;
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
}

.page-nav__btn.hide {
    opacity: 0;
    pointer-events: none;
}

.page-nav__title {
    font-weight: 700;
    font-size: 16px;
    line-height: 125%;
    color: #fff;
}

.container {
    max-width: 100%;
    margin: 0 auto;
    padding: 0 20px;
}
*,
*::before,
*::after {
    padding: 0;
    margin: 0;
    border: 0;
    outline: none;
    border-collapse: collapse;
    -webkit-tap-highlight-color: transparent;
    box-sizing: border-box;
    -ms-overflow-style: none;
    scrollbar-width: none;
    background-repeat: no-repeat;
    font-family: "Montserrat", sans-serif;
}

:root {
    --primary-color: #EC691F;
}

html {
    margin-top: 0 !important;
}

#wpadminbar {
    display: none !important;
}

a { text-decoration: none; }